@charset "utf-8";
/* CSS Document */


.flexBetween {
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}


.lf{ float:left;display: block; }
.rf { display: block; float: right;}
 
/**********内页************/
.run_banner { position: relative;overflow: hidden;}
.run_banner  img {
    width: 100%;
    /*animation:scale_b 6s linear infinite alternate;*/
    position: relative;
    z-index: 0;
 }

@-webkit-keyframes scale_b {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }
  50% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }
  100% {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2); } 
}
@-moz-keyframes scale_b {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }
  50% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }
  100% {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2); } 
}
@-o-keyframes scale_b {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }
  50% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }
  100% {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2); } 
}
@-ms-keyframes scale_b {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }
  50% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }
  100% {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2); }  
}

/********内页分类***********/
.zhnav{ height:56px; background:#F4F4F4; position:relative; z-index:1 !important;}
.menu{ height:56px;}
.menu li{ height:56px; display:block; float:left; }
.menu a{ padding:0 22px; display:block; float:left; font-size:16px; color:#4b4b4b; line-height:56px; text-align:center;}
.menu a:hover{ height:53px; display:block; float:left; padding:0 21px; background:#FFF; color:#22c169; border-bottom:3px solid #22c169; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc;}
.menu a.menn{ height:53px; padding:0 25px; display:block; float:left; background:#FFF; color:#22c169; border-bottom:3px solid #22c169; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc;}

.return{height:26px; font-size:12px; color:#9f9f9f; line-height:26px; text-align:right; padding:15px 0;}
.return a{ font-size:12px; color:#9f9f9f; line-height:26px; display:block; float:left;}
.return span{ padding:0 7px;}


/**************关于我们*****************************/
.n_box{ padding:20px 0px;}

.m2abtCon1 {background: #fff;border-radius: 1.2em;padding: 60px 5vw 60px;box-shadow: 0 10px 25px rgba(0,0,0,0.1);}
.m2abt_t {line-height: 50px;font-size: 28px;font-weight: normal;display: block;position: relative;letter-spacing: 3px;}
.m2abt_t:before { content: ""; background: #f6ac3b; width: 4px; height: 34px; position: absolute; top: 8px; left: -25px; }
.m2abtc1Editor {font-size: 16px;line-height: 30px;color: #666666;letter-spacing: 1px;margin-top: 26px;}
.m2abtc1Editor p{ font-size: 16px; line-height: 30px; text-indent:2em; }
.a_img{ margin-top:20px;}

.a_img img{ max-width:100%;}


/***************我们的团队*************************/
.m2abtCon3{ background:#f1f1f1; padding: 3vw 0px; }

.csr_box{ background:#fff; padding:30px; display:flex; align-items: center;}
.csr_lf{}
.csr_lf img{ max-width:100%;}
.csr_rf{ margin-left:20px;}
.csr_rf .csr_ztit{ font-size:16px; line-height:1.8; margin-bottom:30px;}
.csr_rf  h3{ font-size:18px; line-height:2;font-weight:bold;}
.csr_rf  .csr_info{font-size:14px; line-height:1.8}
.csr_rf  .csr_info p{ font-size:14px; line-height:1.8;}

.team_box{ margin-top:20px; overflow:hidden; width:100%;display: flex;}
.team_box .csr_box{ width:49%; float:left;}
.team_box .csr_box:last-child{ margin-left:2%;}
.team_box .csr_box .csr_lf{ width:26%; min-width:220px;}


.jt_pro_bg{ padding:40px 0px; width:100%; overflow:hidden;}
.jt_pro_bg h1{ font-size:24px; line-height:2; margin-bottom:40px;text-align:center;}

.jt_pro_box{ margin-bottom:40px; text-align:center; border-bottom:1px solid #CCC; padding-bottom:30px;}
.jt_pro_box h2{ margin-bottom:40px; font-size:22px; line-height:2;color: #009943;text-align:center;}
.jt_pro_box img{ max-width:80%;}
.jt_pro_box p{ font-size:18px; line-height:2;position:relative; margin-top:20px;}

.jt_pro_gy{ width:100%; display:flex;align-items: center;}
.jt_pro_gy li{ width:33.33%; border-right:1px solid #CCC;}
.jt_pro_gy li:last-child{ width:33.33%; border-right:none;}

.jt_pro_gy li h3{ font-size:20px;color: #009943; line-height:2;position:relative; }
.jt_pro_gy li p{ font-size:16px; line-height:2;position:relative; margin-top:20px;}



.jt_pro_tui{ display:flex; width:100%;}
.jt_pro_tui .jt_tui_lf{ width:60%;}
.jt_pro_tui .jt_tui_lf table{}
.jt_pro_tui .jt_tui_lf table th{ padding:6px 5px; line-height:2; font-size:18px;color: #009943;}
.jt_pro_tui .jt_tui_lf table td{ padding:6px 5px; line-height:2; font-size:16px;}
.jt_pro_tui .jt_tui_lf p { font-size: 18px;line-height: 2; position: relative; margin-top: 5px; text-align:left;}

.jt_pro_tui .jt_tui_rf{ width:40%}


.jt_fz_box{ display:flex; width:100%;}
.jt_fz_box .jt_fz_lf{ width:60%;}
.jt_fz_box .jt_fz_lf p { font-size: 18px;line-height: 2; position: relative; margin-top: 5px;}

.n-wus-box { width:100%; margin-top:30px;}
.n-wus-box ul{ display: flex;margin-left: -1%;}
.n-wus-box li{ float:left; width:24%;margin-left: 1%; text-align:center;padding:30px;background:#f9f9f9;-webkit-transition:.5s;transition:.5s;}

.n-wus-box li h4{ font-size:20px; margin:15px 0px;}
.n-wus-box li p{ font-size:16px; line-height:2;padding-left: 20px;position:relative; text-align:left; margin-top:0;}
.n-wus-box li p::before { content: "●";position: absolute;left: 0;top:0px;font-size: 12px; line-height: inherit;color: #009943;}
.n-wus-box li:hover p::before {color: #fff;}
.n-wus-box li:hover{background:#009943!important;color:#fff}



/***************新闻中心*****************************/
.news_list{ padding:50px 0px;}
.news_list .item {
  width: 32%;
  margin-right: 2%;
  box-shadow: 0px 0px 1rem #eee;
  transition: 0.4s;
  margin-bottom: 3.375rem;
}
.news_list .item:nth-child(3n) { margin-right: 0;}
.news_list .item a { display: block;}
.news_list .item a .content1 {overflow: hidden;border-radius: 5px;}
.news_list .item a .content1 img {width: 100%;transition: 0.4s;}
.news_list .item a .content2 {padding: 2rem 2rem 2rem;}
.news_list .item a .content3 {font-size: 1rem;color: #999;}
.news_list .item a .content3 img { margin-right: 0.625rem;vertical-align: middle;}
.news_list .item a .content4 { font-size: 1.375rem; color: #000; margin: 1.25rem 0; transition: 0.4s;}
.news_list .item a .content5 {font-size: 14px;color: #888;line-height: 1.8;/* height: 4rem; */}
.news_list .item a .content6 {margin-top: 2rem;font-size: 1rem;color: #089c4a;}
.news_list .item a .content6 span {  position: relative; top: 2px;}
.news_list .item:hover { box-shadow: 0px 0px 1rem #ddd;}
.news_list .item:hover a .content1 img { transform: scale(1.1);}
.news_list .item:hover a .content4 { color: #089c4a;}


.ellipsis2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-align: justify;
  text-justify: distribute-all-lines;
}

/*************产品中心**********************/
.pro_xzlb{overflow: hidden;display: block;}
.pro_xzlb li { float:left;width:calc(25% - 20px); margin:10px; margin-bottom:20px;overflow: hidden;position:relative; border:1px solid #f1f1f1;}
.pro_xzlb li img {width:100%; vertical-align:top; border-bottom:none;}
.pro_xzlb li .jianj{ background:#f6f6f6; text-align:center; padding:12px 0px;color:#333;  font-size:16px; line-height:1.5;}

.pro_xzlb li:hover{-webkit-box-shadow: #666 0px 0px 10px;
-moz-box-shadow: #666 0px 0px 10px;
box-shadow: #666 0px 0px 10px;}
.pro_xzlb li:hover .jianj{background:#fff; color:#007d75;}

.pro_xzlb li span{position: absolute;
    left:0px;
    top: 0;
    width:100%;height:calc(100% - 48px);
     background:-webkit-linear-gradient(left,#fb9b00,#009943);/* Safari 5.1 - 6.0 */
	background:-o-linear-gradient(right,#fb9b00,#009943);/* Opera 11.1 - 12.0 */
	background:-moz-linear-gradient(right,#fb9b00,#009943);/* Firefox 3.6 - 15 */
	background:linear-gradient(to right,#fb9b00,#009943);/* 标准*/
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
    -moz-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    -ms-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
    -webkit-transition: opacity 0.3s linear;
   }

.pro_xzlb li:hover span{
	opacity: 0.5;
	filter: alpha(opacity=99);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=99)";
}

.n_box{ padding:40px 0px; overflow:hidden; width:100%;}
/*****详细页*****/
.news-art-main{background: #f9f9f9;margin:0px auto;padding:5%;}
.art-tit h4{text-align: center;font-size:20px;font-weight: normal;line-height: 36px;padding-bottom: 20px;color: #333;}
.art-tit h5{text-align: center;font-size: 12px;font-weight: normal;line-height: 38px;color: #888;border-top: 1px solid #e2e2e2; border-bottom: 1px solid #e2e2e2;}
.art-tit h5 span{display: inline-block;max-width: 300px; width:50%;}
.art-main{padding-top: 30px;padding-bottom: 40px;}
.art-main p{text-indent: 2em;font-size: 14px;line-height: 30px;color: #666;}
.art-main img{ max-width:100%;}
.art-main p img{ margin-left:-2em;}

.art-back li{font-size: 14px;}
.art-footer-last{border-top: 1px solid #e2e2e2;padding-top: 6px;line-height: 30px;}
.art-footer-next{border-bottom: 1px solid #e2e2e2;padding-bottom: 6px;line-height: 30px;}
.art-footer-last a,.art-footer-next a {line-height: 30px;color: #555;}
.art-footer-last a:hover,.art-footer-next a:hover {color:#a59380;}
.art-footer-back{padding-top: 26px;float: right;margin-top: -82px;margin-right: 20px;}
.art-footer-back a{display: block;position: relative;width: 116px;height: 40px;overflow: hidden;border: 2px solid #a59380;line-height:36px;text-align: center;box-sizing: border-box;color: #a59380;}
.art-footer-back a span{display: block;position: relative;top: 0;}
.art-footer-back a:hover span{background: #a59380;color: #fff;top: -100%;line-height:40px;}
.art-footer-back a:hover{border: 0 none;}

/******在线反馈*****/
.massage{ width: 800px; margin:30px auto; border: 1px solid #ebebeb;position: relative; z-index: 2; padding: 22px 48px; background: #fff;box-shadow:0 0 10px rgba(221, 221, 221, 0.5);-webkit-box-shadow:0 0 10px rgba(221, 221, 221, 0.5); -moz-box-shadow:0 0 10px rgba(221, 221, 221, 0.5); border-radius:5px;}
.maintop{ width: 800px; height: 55px; line-height:55px; float: left; border-bottom: 1px solid #ebebeb; text-indent: 37px; color: #555555; margin-bottom: 10px; font-size:20px; font-weight:normal; background: url(../images/guest.png) left center no-repeat; }

.massage table td{ color:#666;}
.massage .input{ border:1px solid #ddd; margin:5px 0px; border-radius:5px; padding-left:5px; width:350px; height:35px; line-height:35px; outline:none;}
.massage textarea{ border:1px solid #ddd; margin:5px 0px; border-radius:5px; padding-left:5px; width:580px;line-height:35px;outline:none; resize:none;}
.massage .reset{border:1px solid #ddd; border-radius:5px;width:120px; height:42px; line-height:42px; color:#fff; background:#ddd;outline:none; cursor:pointer;}
.massage .submit{border:1px solid #009ae1; border-radius:5px;width:120px; height:42px; line-height:42px; color:#fff; background:#009ae1;outline:none; cursor:pointer;}


/*****************************联系我们******************************/
.conk0{ display:block; padding:14px 17px 20px; overflow:hidden; position:relative; background:#FFF;}
.conk{ display:block; float:left; width:50%; background:#FFF; padding:0 27px; }
.conkt{ display:block; position:absolute; left:50%; top:0; width:1px; height:100%; background:#e5e5e5;}
.conk-ti{ margin-bottom:28px; border-bottom:1px solid #e5e5e5; line-height:68px; font-size:24px; color:#009943; }
.coadk{ overflow:hidden; margin-bottom:17px;}
.coadk img{ float:left;}
.coad{ margin-left:60px; padding-top:6px; line-height:28px; font-size:14px; color:#000;}
.coad span{ color:#787878;}
.coadk:hover .coad{ padding-left:6px;}
.coadk:hover img{transform: rotateY(180deg); -ms-transform: rotateY(180deg); -webkit-transform: rotateY(180deg); -o-transform: rotateY(180deg); -moz-transform: rotateY(180deg);}


.mapk{ display:block; position:relative; height:568px; background:#FFF; padding:0 20px 20px;}
.cony{ display:block; position:absolute; left:0; top:0; width:100%; z-index:6; }
.consec-map{ height:548px; position:relative; z-index:0;}

@media (max-width:768px){
.news_list .item { width: 100%;margin-right: 0%;}
.pro_xzlb li {
    float: left;
    width: calc(100% - 20px);
}
.conkt {
    display: block;
    position: absolute;
    left: 100%;
    top: 0;
    width: 1px;
    height: 100%;
    background: #e5e5e5;
}
.conk {
    display: block;
    float: left;
    width: 100%;
    background: #FFF;
    padding: 0 15px;
}
}
/********分页*********/
.text-center {text-align: center; border-top: 1px solid #ddd;}
.pagination{display: inline-block; padding-left: 0; margin:20px 0px 20px; border-radius: 4px; font-size: 12px;}
.pagination > li{display: inline;}
.pagination > li > a,
.pagination > li > span{position: relative; float: left; padding: 6px 12px; margin-left: -1px; line-height: 1.42857143; color: #4d4d4d; text-decoration: none; background-color: #fff; border: 1px solid #ddd;}
.pagination > li:first-child > a,
.pagination > li:first-child > span{margin-left: 0; border-top-left-radius: 4px; border-bottom-left-radius: 4px;}
.pagination > li:last-child > a,
.pagination > li:last-child > span{border-top-right-radius: 4px; border-bottom-right-radius: 4px;}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus{z-index: 3; color: #000; background-color: #eee; border-color: #ddd;}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus{z-index: 2; color: #fff; cursor: default; background-color: #22c169; border-color: #22c169;}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus{color: #777; cursor: not-allowed; background-color: #fff; border-color: #ddd;}
